@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 関西支社
/
==========================================================/*/

/*----------------------------------

 関西支社 TOP

----------------------------------*/


/*****************************
 YYYYYY
 *****************************/



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#actv-ksai .sc_table > table{
		min-width:900px;
	}

	#actv-ksai .sc_table > table th{
		white-space:nowrap;
	}
	#actv-ksai .sc_table > table th,
	#actv-ksai .sc_table > table td{
		font-size:var(--txt-s);
		padding:0.5em 0.5em;
	}

}
